<?xml version="1.0" encoding="UTF-8"?>
<DBXML>
    <TABLE name="memployeesim_mempl_fix" status="" central="true" out="record" issave="false">
        <FIELD>employeeid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>emp_prefix</FIELD>
        <FIELD>fname</FIELD>
        <FIELD>efname</FIELD>
        <FIELD>lname</FIELD>
        <FIELD>elname</FIELD>
        <FIELD>status</FIELD>
        <FIELD>pl</FIELD>
        <FIELD>job</FIELD>
        <FIELD>subgrade</FIELD>
        <ORDER>
            <FIELD>employeeid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mprefix" status="" central="false" out="record" issave="false">
        <FIELD>prefixid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>prefixid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="tadjposition" central="false" out="table" minorkey="line_no" status="">
        <FIELD>employeeid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>line_no</FIELD>
        <FIELD>eff_date</FIELD>
        <FIELD>adj_date</FIELD>
        <FIELD>adj_reason</FIELD>
        <FIELD>adj_type</FIELD>
        <FIELD>resignreason</FIELD>
        <FIELD>remarks</FIELD>
        <FIELD>signby</FIELD>
        <FIELD>doc_no</FIELD>
        <FIELD>newemployeeid</FIELD>
        <FIELD>employeeoriginalid</FIELD>
        <FIELD>tranfer_company_config</FIELD>
        <!-- new information -->
        <FIELD>status</FIELD>
        <FIELD>emp_type</FIELD>
        <FIELD>branch</FIELD>
        <FIELD>branch_no</FIELD>
        <!--
FIELD>branch_titleid</FIELD
        -->
        <FIELD>job</FIELD>
        <FIELD>subgrade</FIELD>
        <FIELD>emp_position</FIELD>
        <FIELD>bu1</FIELD>
        <FIELD>bu2</FIELD>
        <FIELD>bu3</FIELD>
        <FIELD>bu4</FIELD>
        <FIELD>bu5</FIELD>
        <!--
FIELD>corperate_title</FIELD
        -->
        <FIELD>emp_group</FIELD>
        <FIELD>costcenter</FIELD>
        <FIELD>workarea</FIELD>
        <FIELD>time0</FIELD>
        <FIELD>pl</FIELD>
        <FIELD>salatype</FIELD>
        <FIELD>salary</FIELD>
        <FIELD>currency</FIELD>
        <FIELD>emp_every</FIELD>
        <FIELD>contract_end</FIELD>
        <!-- old information -->
        <FIELD>old_status</FIELD>
        <FIELD>old_emp_type</FIELD>
        <FIELD>old_branch</FIELD>
        <FIELD>old_branch_no</FIELD>
        <!--
FIELD>old_branch_titleid</FIELD
        -->
        <FIELD>old_job</FIELD>
        <FIELD>old_subgrade</FIELD>
        <FIELD>old_emp_position</FIELD>
        <FIELD>old_bu1</FIELD>
        <FIELD>old_bu2</FIELD>
        <FIELD>old_bu3</FIELD>
        <FIELD>old_bu4</FIELD>
        <FIELD>old_bu5</FIELD>
        <!--
FIELD>old_corperate_title</FIELD
        -->
        <FIELD>old_emp_group</FIELD>
        <FIELD>old_costcenter</FIELD>
        <FIELD>old_workarea</FIELD>
        <FIELD>old_time0</FIELD>
        <FIELD>old_pl</FIELD>
        <FIELD>old_salatype</FIELD>
        <FIELD>old_salary</FIELD>
        <FIELD>old_currency</FIELD>
        <FIELD>old_emp_every</FIELD>
        <FIELD>old_contract_end</FIELD>
        <!--
FIELD>time_in_post</FIELD
        -->

        <FIELD>dayoff</FIELD>
        <FIELD>dayoff_list</FIELD>
        <FIELD>eff_dayoff</FIELD>

        <FIELD>old_dayoff</FIELD>
        <FIELD>old_dayoff_list</FIELD>
        <FIELD>old_eff_dayoff</FIELD>

        <FIELD>investment</FIELD>
        <FIELD>old_investment</FIELD>

        <ORDER>
            <FIELD>employeeid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1memployee" status="" central="tadjposition" out="record" issave="false">
        <FIELD>employeeid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>emp_prefix</FIELD>
        <FIELD>fname</FIELD>
        <FIELD>efname</FIELD>
        <FIELD>lname</FIELD>
        <FIELD>elname</FIELD>
        <ORDER>
            <FIELD>employeeid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="madjreason" status="" central="tadjposition" out="record" issave="false">
        <FIELD>adjreasonid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>companyid</FIELD>
        <ORDER>
            <FIELD>adjreasonid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mbranch" status="" central="tadjposition" out="record" issave="false">
        <FIELD>branchid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>branchid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1mbranch" status="" central="mbranch" out="record" issave="false">
        <FIELD>branchid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>branchid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mbranch_soc_tax" central="tadjposition" out="record" issave="false">
        <FIELD>branch_no</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>branch_no</FIELD>
        </ORDER>
    </TABLE>
    <!--
TABLE name="mbranch_title" status="" central="tadjposition" out="record" issave="false">
        <FIELD>branch_titleid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>branch_titleid</FIELD>
        </ORDER>
    </TABLE
    -->
    <TABLE name="mjobcode" status="" central="tadjposition" out="record" issave="false">
        <FIELD>jobcodeid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>jobcodeid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mposition" status="" central="tadjposition" out="record" issave="false">
        <FIELD>positionid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>positionid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mbu1" status="" central="tadjposition" out="record" issave="false">
        <FIELD>bu1id</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu1id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mbu2" status="" central="tadjposition" out="record" issave="false">
        <FIELD>bu2id</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu2id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mbu3" status="" central="tadjposition" out="record" issave="false">
        <FIELD>bu3id</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu3id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mbu4" status="" central="tadjposition" out="record" issave="false">
        <FIELD>bu4id</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu4id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mbu5" status="" central="tadjposition" out="record" issave="false">
        <FIELD>bu5id</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu5id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mgroup" status="" central="tadjposition" out="record" issave="false">
        <FIELD>groupid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>groupid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mcostcenter0" status="" central="tadjposition" out="record" issave="false">
        <FIELD>costcenterid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>costcenterid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mworkarea" status="" central="tadjposition" out="record" issave="false">
        <FIELD>workareaid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>companyid</FIELD>
        <ORDER>
            <FIELD>workareaid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mtime0" status="" central="tadjposition" out="record" issave="false">
        <FIELD>time0id</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>companyid</FIELD>
        <ORDER>
            <FIELD>time0id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="msalatype0" status="" central="tadjposition" out="record" issave="false">
        <FIELD>codeid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>companyid</FIELD>
        <ORDER>
            <FIELD>codeid</FIELD>
        </ORDER>
    </TABLE>
    <!--
TABLE name="mcorperate_title" status="" central="tadjposition" out="record" issave="false">
        <FIELD>corperateid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>corperateid</FIELD>
        </ORDER>
    </TABLE
    -->
    <!-- for old value -->
    <!--
TABLE name="v1mbranch" status="" central="tadjposition" out="record" issave="false" rname="mbranch">

<FIELD>branchid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>

<FIELD>branchid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1mbranch_title" status="" central="tadjposition" out="record" issave="false" rname="mbranch_title">
        <FIELD>branch_titleid</FIELD>
        <FIELD>companyid</FIELD>

<FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>branch_titleid</FIELD>
        </ORDER>
    </TABLE>

<TABLE name="v1mjobcode" status="" central="tadjposition" out="record" issave="false" rname="mjobcode">

<FIELD>jobcodeid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>

<FIELD>jobcodeid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1mposition" status="" central="tadjposition" out="record" issave="false" rname="mposition">
        <FIELD>positionid</FIELD>
        <FIELD>companyid</FIELD>

<FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>positionid</FIELD>
        </ORDER>
    </TABLE>

<TABLE name="v1mbu1" status="" central="tadjposition" out="record" issave="false" rname="mbu1">
        <FIELD>bu1id</FIELD>

<FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu1id</FIELD>

</ORDER>
    </TABLE>
    <TABLE name="v1mbu2" status="" central="tadjposition" out="record" issave="false" rname="mbu2">
        <FIELD>bu2id</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>

<ORDER>
            <FIELD>bu2id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1mbu3" status="" central="tadjposition" out="record" issave="false" rname="mbu3">
        <FIELD>bu3id</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>

<FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu3id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1mbu4" status="" central="tadjposition" out="record" issave="false" rname="mbu4">
        <FIELD>bu4id</FIELD>
        <FIELD>companyid</FIELD>

<FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu4id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1mbu5" status="" central="tadjposition" out="record" issave="false" rname="mbu5">
        <FIELD>bu5id</FIELD>

<FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>bu5id</FIELD>

</ORDER>
    </TABLE>

    <TABLE name="v1mgroup" status="" central="tadjposition" out="record" issave="false" rname="mgroup">
        <FIELD>groupid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>

<ORDER>
            <FIELD>groupid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1mcostcenter0" status="" central="tadjposition" out="record" issave="false" rname="mcostcenter0">
        <FIELD>costcenterid</FIELD>
        <FIELD>companyid</FIELD>

<FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>costcenterid</FIELD>
        </ORDER>
    </TABLE>

<TABLE name="v1mworkarea" status="" central="tadjposition" out="record" issave="false" rname="mworkarea">

<FIELD>workareaid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>companyid</FIELD>

<ORDER>
            <FIELD>workareaid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1mtime0" status="" central="tadjposition" out="record" issave="false" rname="mtime0">
        <FIELD>time0id</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>

<FIELD>companyid</FIELD>
        <ORDER>
            <FIELD>time0id</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1msalatype0" status="" central="tadjposition" out="record" issave="false" rname="msalatype0">
        <FIELD>codeid</FIELD>

<FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>companyid</FIELD>
        <ORDER>
            <FIELD>codeid</FIELD>

</ORDER>
    </TABLE
    -->
    <!--
TABLE name="v1mcorperate_title" status="" central="tadjposition" out="record" issave="false" rname="mcorperate_title">
        <FIELD>corperateid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>corperateid</FIELD>
        </ORDER>
    </TABLE
    -->
    <TABLE name="mpersonallevel" status="" central="false" out="record" issave="false">
        <FIELD>plid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>band</FIELD>
        <ORDER>
            <FIELD>plid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="mresignreason" status="" central="tadjposition" out="record" issave="false">
        <FIELD>resignreasonid</FIELD>
        <FIELD>companyid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <ORDER>
            <FIELD>resignreasonid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="investment_source" status="" central="tadjposition" out="record" issave="false">
        <FIELD>investmentid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>companyid</FIELD>
        <ORDER>
            <FIELD>investmentid</FIELD>
        </ORDER>
    </TABLE>
    <TABLE name="v1investment_source" status="" central="tadjposition" out="record" issave="false" rname="investment_source">
        <FIELD>investmentid</FIELD>
        <FIELD>tdesc</FIELD>
        <FIELD>edesc</FIELD>
        <FIELD>companyid</FIELD>
        <ORDER>
            <FIELD>investmentid</FIELD>
        </ORDER>
    </TABLE>
</DBXML>
